Subject: RE: [nemo] RE: Home Network models update

From: "Pascal Thubert \(pthubert\)" <[email-masked]>
Date: Fri, 3 Feb 2006 16:31:52 +0100

>-----Original Message-----
>From: Alexandru Petrescu [mailto:[email-masked]]
>Sent: Friday, February 03, 2006 4:28 PM
>To: Pascal Thubert (pthubert)
>Cc: Pekka Savola; [email-masked]
>Subject: Re: [nemo] RE: Home Network models update
>
>Pascal Thubert \(pthubert\) wrote:
>> Pekka, Alex:
>>
>> I understand the concern.
>>
>> For the last 2 weeks, nobody else voiced an advice.
>>
>> My take is that if I had to do it again, I'd follow your
>> recommendation. But now it's all done, checked (I deployed it on
>> hardware)
>
>Pascal, I think that anybody who advised you can go ahead assign
>cab:c0::/64 to your hardware is completely wrong.  That hardware will
>never connect to the Internet.

[<PT>] Sure, that was just a demo. But it proved that the set up was
correct

>
>> and things like fitting the ascii art would require quite some work
>> if I had to change.
>
>I don't think there's any hurry to set in stone some document saying
>that, for example, some hardware actually uses cab:co::/64.
>
>I also understand the concern that modifying text may involve more
>re-checking beyond the already done check.
>
[<PT>] Yes, that's the whole point. I do not have the time to do it all
over again.

Pascal